/* Landing Page 3 - 1st Section*/

.section-landingPage3-1.section-landingPage1-4 h4,
.section-landingPage3-1.section-landingPage1-1 .sitecontainer {
    margin-top: 0;
}

.section-landingPage3-2 .landingPage-header-box {
    width: 560px;
}

.landingleftcontainer {
    padding: 225px 85px 225px 108px;
    width: 750px;
    max-width: 100%;
    background-color: rgba(255, 255, 255, 0.7);
}

.graysmalltext {
    margin-top: 20px;
    color: #707070;
}

.landing .section-testimonials {
    background-color: #f6f6ff;
    color: #19191b;
    padding-bottom: 130px;
}

.landing .testimonials-list {
    align-items: stretch;
    margin-top: 50px;
    justify-content: center;
}

.landing .testimonial-item {
    background-color: #fff;
    padding: 40px 30px;
    width: 350px;
    max-width: 100%;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.04);
    margin: 7px;
}

.landing .testimonial-text {
    font-size: 23px;
}

/*Landing Page 3 - 2nd Section*/

.landing .section-landingPage3-2 .title-type-29 {
    line-height: 1.2;
}

.section-landingPage3-2 .landingPage-header-subtitle {
    font-weight: 500;
}

/*Landing Page 3 - 3rd Section*/

.landing .section-landingPage3-3 .title-type-30 {
    letter-spacing: -0.21px;
}


/*Landing Page 3 - 4th Section*/

.section-landingPage3-4 {
    background-size: cover;
    background-position: left;
    background-repeat: no-repeat;
}

.no-webp .section-landingPage3-4 {
    background-image: url("/wp-content/themes/resumewriter/images/you-only-have-one-shot-at-your-dream-job.jpg");
}

.webp .section-landingPage3-4 {
    background-image: url("/wp-content/themes/resumewriter/images/you-only-have-one-shot-at-your-dream-job.webp");
}

.section-landingPage3-4-box {
    background-color: hsla(240, 4%, 10%, 0.8);
    width: 701px;
    max-width: 100%;
    padding: 237px 70px 286.6px 140px;
}

.section-landingPage3-4-box h4.testimonial-text {
    color: #fff;
    font-size: 45px;
}

.section-landingPage3-4-box h4.testimonial-text:first-child {
    margin-bottom: 85px;
}


/* Landing Page 3 - 5th Section */

.section-landingPage3-5 {
    background-size: cover;
    background-position: left;
}

.no-webp .section-landingPage3-5 {
    background-image: url("/wp-content/themes/resumewriter/images/frequently-asked-questions2.jpg");
}

.webp .section-landingPage3-5 {
    background-image: url("/wp-content/themes/resumewriter/images/frequently-asked-questions2.webp");
}

.section-landingPage3-5-box {
    background-color: hsla(0, 0%, 100%, 0.9);
    width: 800px;
    max-width: 100%;
    padding: 125px 100px 125px 90px;
    margin: 0 0 0 auto;
}

.section-landingPage3-5 .title-type-31 {
    margin-bottom: 50px;
}

.section-landingPage3-5-elem.flex {
    align-items: center;
    margin-bottom: 70px;
}

.section-landingPage3-5-icon {
    margin-right: 50px;
}


/* Landing Page 3 - 6th Section */

.section-landingPage3-6 .section-landingPage1-3-elem-img {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    width: 100%;
    height: 460px;
}

.no-webp .section-landingPage3-6 .section-landingPage1-3-elem-img.img1 {
    background-image: url("/wp-content/themes/resumewriter/images/landing-2.jpg");
}

.webp .section-landingPage3-6 .section-landingPage1-3-elem-img.img1 {
    background-image: url("/wp-content/themes/resumewriter/images/landing-2.webp");
}

.no-webp .section-landingPage3-6 .section-landingPage1-3-elem-img.img2 {
    background-image: url("/wp-content/themes/resumewriter/images/landing-3.jpg");
}

.webp .section-landingPage3-6 .section-landingPage1-3-elem-img.img2 {
    background-image: url(/wp-content/themes/resumewriter/images/landing-3.webp);
}

.no-webp .section-landingPage3-6 .section-landingPage1-3-elem-img.img3 {
    background-image: url("/wp-content/themes/resumewriter/images/landing-4.jpg");
}

.webp .section-landingPage3-6 .section-landingPage1-3-elem-img.img3 {
    background-image: url("/wp-content/themes/resumewriter/images/landing-4.webp");
}

.section-landingPage3-6 .section-landingPage1-3-elem-details {
    background-color: #5c93fc;
    padding: 15px 10px;
}

.section-landingPage3-6 .section-landingPage1-3-elem-details.lp3 h5 {
    margin: 0;
}

.section-landingPage3-6 .section-landingPage1-3-elem {
    width: 350px;
}

.section-landingPage3-6 .section-landingPage1-3-elem:last-child {
    width: 320px;
}

.section-landingPage3-6 .section-landingPage1-3-elem-details-graytext.ml-15.mr-15 {
    margin: 0;
    width: inherit;
}

.section-landingPage3-6 .section-landingPage1-3-elem-details h5 {
    margin: 0 0 5px 0;
}

.section-landingPage3-6.section-landingPage1-3 {
    margin-bottom: 0;
}

.section-landingPage3-6 .landingPage-header-graybox-title.title-type-18 {
    line-height: 1;
}

.section-landingPage3-6.section-landingPage5-3 .section-landingPage1-3-elem {
    width: 350px;
    margin: auto;
}

.section-landingPage3-6.section-landingPage5-3 .section-landingPage1-3-elem-img {
    height: 460px;
}
.section-landingPage3-6.section-landingPage5-3 .section-landingPage1-3-elem:last-child {
    width: 320px;
}

.landing#landingPage3 .title-type-26 {
    font-size: 40px;
    line-height: 1.2;
    letter-spacing: 0.08px;
}

@media screen and (max-width: 1366px) {
    .landingleftcontainer {
        width: 650px;
        padding: 225px 40px 225px 70px;
    }
    .landing .section-landingPage3-2 .title-type-29 {
        font-size: 45px;
    }
    .landing .title-type-30,
    .section-landingPage3-4-box h4.testimonial-text {
        font-size: 40px;
        line-height: 1.46;
    }
    .landing .testimonial-text {
        font-size: 21px;
    }
    .landing .testimonial-name {
        font-size: 17px;
    }
    .section-landingPage3-4 .title-type-31 {
        margin-bottom: 40px;
    }
    .section-landingPage3-5-icon svg {
        width: 80px;
    }
    .landing .title-type-32 {
        font-size: 26px;
    }
    .section-landingPage3-5-icon {
        margin-right: 40px;
    }
    .section-landingPage3-5-box {
        width: 650px;
        padding: 100px 60px 100px 40px;
    }
    .section-landingPage3-5-elem.flex {
        margin-bottom: 30px;
    }
    .section-landingPage3-5-elem.flex:last-child {
        margin-bottom: 0;
    }
    .section-landingPage5-3 .title-type-22 {
        font-size: 35px;
    }
    .landing .section-landingPage3-3 .testimonial-text {
        font-size: 23px;
    }
    .landing#landingPage3 .title-type-26 {
        font-size: 35px;
    }
}

@media screen and (max-width: 1281px) {
    .landing .section-landingPage3-2 .title-type-29 {
        font-size: 35px;
    }
    .landingPage-header-subtitle.text-25.mt-30.mb-50 {
        font-size: 18px;
    }
    .landing .form-element {
        font-size: 18px;
    }
    .section-landingPage3-2 .landingleftcontainer {
        width: 600px;
        padding: 180px 40px 180px 70px;
    }
    .section-landingPage3-2 .landingPage-header-subtitle.text-25.mt-30.mb-50 {
        margin: 20px 0;
    }
}

@media screen and (max-width: 1200px) {
    .landingleftcontainer {
        width: 550px;
    }
    .section-landingPage3-4 .section-landingPage3-4-box {
        width: 610px;
        padding: 120px 70px 150px 140px;
    }
}

@media screen and (max-width: 1100px) {
    .landingleftcontainer {
        width: 470px;
    }
    .no-webp .section-landingPage3-4 {
        background-image: url("/wp-content/themes/resumewriter/images/you-only-have-one-shot-at-your-dream-job@1.jpg");
        background-position: left center;
    }
    .webp .section-landingPage3-4 {
        background-image: url("/wp-content/themes/resumewriter/images/you-only-have-one-shot-at-your-dream-job@1.webp");
        background-position: left center;
    }
    .section-landingPage3-4 .section-landingPage3-4-box {
        width: 500px;
        padding: 120px 30px 150px 80px;
    }
    .section-landingPage3-4 .section-landingPage3-4-box .testimonial-text {
        font-size: 32px;
    }
    .section-landingPage3-5-box {
        width: 450px;
    }
    .section-landingPage3-5-elem.flex {
        margin-bottom: 10px;
    }
    .section-landingPage3-5-icon svg {
        width: 60px;
    }
    .landing .title-type-32 {
        font-size: 20px;
    }
    .section-landingPage3-2 .landingleftcontainer {
        width: 530px;
    }
}

@media screen and (max-width: 1025px) {
    .landingleftcontainer {
        width: 100%;
    }
    .landing .testimonial-item {
        width: 600px;
        margin: 25px auto;
    }
    .landing .title-type-30 {
        font-size: 38px;
        line-height: 1.36;
    }
    .landing .testimonial-text {
        font-size: 18px;
    }
    .section-landingPage3-4 .section-landingPage3-4-box {
        width: 510px;
    }
    .section-landingPage3-4 .section-landingPage3-4-box {
        width: 420px;
    }
    .landing .section-landingPage3-5-box .title-type-31 {
        margin-bottom: 30px;
    }
    .landing .testimonials-list {
        margin-top: 20px;
    }
    .landing .section-testimonials {
        padding-bottom: 70px;
    }
    .section-landingPage3-2 .landingleftcontainer {
        width: 650px;
        padding: 180px 40px;
    }
}

@media screen and (max-width: 769px) {
    .section-landingPage3-4 .section-landingPage3-4-box .testimonial-text {
        font-size: 26px;
    }
    .section-landingPage3-4 .section-landingPage3-4-box {
        width: 320px;
        padding: 120px 30px 140px 40px;
    }
}

@media screen and (max-width: 767px) {
    .landingleftcontainer {
        padding: 125px 40px 125px 40px;
    }
    .section-landingPage1-4-boxes.mt-30.mb-30 {
        margin: 10px 0 20px 0;
    }
    .landing .title-type-30 {
        font-size: 34px;
        line-height: 1.26;
    }
    .landing .section-landingPage3-5-box .title-type-31 {
        margin-bottom: 20px;
        font-size: 28px;
    }
    .section-landingPage3-5-box {
        width: 380px;
        padding: 100px 25px;
    }
    .section-landingPage3-5-elem.flex {
        margin-bottom: 0;
    }
    .landing .title-type-32 {
        font-size: 16px;
    }
    .section-landingPage3-2 {
        background-position: right -100px center;
    }
    .section-landingPage5-3 .title-type-22 {
        font-size: 30px;
    }
    .landing .section-landingPage3-2 .title-type-29 {
        font-size: 30px;
    }
    .landing#landingPage3 .title-type-26 {
        font-size: 30px;
    }
    .landing .section-landingPage3-3 .testimonial-text {
        font-size: 21px;
    }
    .landing .section-landingPage3-1 .title-type-28 {
        font-size: 22px;
    }
}

@media screen and (max-width: 667px) {
    .graysmalltext.text-20 {
        font-size: 18px;
    }
    .section-landingPage3-2 .landingleftcontainer {
        padding: 100px 40px;
    }
}

@media screen and (max-width: 540px) {
    .landingPage-header-subtitle.text-25.mt-30.mb-50,
    .graysmalltext.text-20 {
        font-size: 16px;
    }
    .landing .testimonials-list {
        margin-top: 10px;
        width: calc(100% + 50px);
        margin-left: -25px;
    }
    .landing .title-type-30 {
        font-size: 26px;
        line-height: 1.26;
    }
    .landing .testimonial-item {
        padding: 30px 25px;
        margin: 15px auto;
    }
    .landing .section-testimonials {
        padding-bottom: 50px;
    }
    .landing .section-landingPage3-5-box .title-type-31 {
        margin-bottom: 15px;
    }
    .section-landingPage3-4 .section-landingPage3-4-box .testimonial-text {
        font-size: 20px;
    }
    .section-landingPage3-4 .section-landingPage3-4-box {
        width: 255px;
    }
    .section-landingPage3-5-box {
        width: 100%;
    }
    .section-landingPage3-5-box {
        padding: 30px 25px;
    }
    .section-landingPage3-2 {
        background-position: left center;
    }
    .section-landingPage3-6 .section-landingPage1-3-elem-img {
        height: 400px;
    }
    .section-landingPage1-3-elem {
        margin: 25px 0;
    }
    .landing .testimonials-list {
        width: 100%;
        margin-left: 0;
    }
    .landing .testimonial-text {
        font-size: 16px;
    }
    .landing .testimonial-company {
        font-size: 13px;
        text-align: right;
    }
    .section-landingPage3-5-icon svg {
        height: 70px;
    }
    .section-landingPage3-4 .section-landingPage3-4-box {
        padding: 80px 30px 100px 40px;
    }
    #landingPage3.landing .form-submit {
        height: 45px;
        font-size: 19px;
    }
    #landingPage3.landing .form-element {
        font-size: 16px;
        height: 45px;
    }
    .section-landingPage3-5 .section-landingPage3-5-icon {
        margin-right: 15px;
    }
    .landing .section-landingPage3-3 .testimonial-text {
        font-size: 18px;
    }
}

@media screen and (max-width: 401px) {
    .section-landingPage3-4 .section-landingPage3-4-box {
        width: 100%;
        padding: 100px 30px 100px 40px;
    }
    .section-landingPage3-4 .section-landingPage3-4-box .testimonial-text {
        font-size: 18px;
    }
    .landing .section-landingPage3-5-box .title-type-31 {
        margin-bottom: 20px;
        font-size: 26px;
    }
    .section-landingPage3-4 .section-landingPage3-4-box .testimonial-text:first-child {
        margin-bottom: 50px;
    }
    .landingleftcontainer {
        padding: 75px 40px 65px 40px;
    }
    .section-landingPage3-2 .landingleftcontainer {
        padding: 60px 40px;
    }
    .section-landingPage3-6 .section-landingPage1-3-elem-img {
        height: 350px;
    }
}
@media screen and (max-width: 380px) {
    .section-landingPage5-3 .title-type-22 {
        font-size: 26px;
    }
    .section-landingPage3-6.section-landingPage5-3 .section-landingPage1-3-elem-img {
        height: 380px;
    }
    .landing#landingPage3 .title-type-26 {
        font-size: 25px;
    }
    .landing .section-landingPage3-1 .title-type-28 {
        font-size: 18px;
    }
}
